<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="200">Błąd faksu</string>
		<string id="201">Faks został pomyślnie przesłany do urządzenia wielofunkcyjnego.</string>
		<string id="202">Faks został anulowany.</string>
		<string id="203">Zamknij</string>
		<string id="204">Przesyłanie faksu do urządzenia wielofunkcyjnego...</string>
		<string id="205">Anulowanie przesyłania...</string>
		<string id="206">Standardowa</string>
		<string id="207">Biznesowa</string>
		<string id="208">Osobista</string>
		<string id="209">FAKS</string>
		<string id="210">Od:</string>
		<string id="211">Do:</string>
		<string id="212">Data:</string>
		<string id="213">Temat:</string>
		<string id="214">Wiadomość:</string>
		<string id="215">Pliki obrazów PNG|*.png|Pliki obrazów JPEG|*.jpg|Pliki obrazów BMP|*.bmp|Wszystkie pliki (*.*)|*.*||</string>
		<string id="216">Czy chcesz zamknąć okno bez wysyłania faksu?</string>
		<string id="217">Dziennik faksów</string>
		<string id="218">Dziennik faksów (%s)</string>
		<string id="219">Podstawowa</string>
		<string id="220">Zaawansowana</string>
		<string id="221">Numer faksu</string>
		<string id="222">Błąd podczas otwierania obrazu.</string>
		<string id="223">Nieznany</string>
		<string id="225">%s faks-USB</string>
		<string id="226">%s</string>
		<string id="500">Nieznany</string>
		<string id="505">Gotowe</string>
		<string id="520">Odebrano</string>
		<string id="523">Wysyłanie</string>
		<string id="524">Wysłane</string>
		<string id="525">Błąd</string>
		<string id="526">Anulowano</string>
		<string id="527">Naciśnięto przycisk Stop</string>
		<string id="528">Brak odpowiedzi</string>
		<string id="529">Błąd linii</string>
		<string id="530">Brak pamięci</string>
		<string id="531">Linia zajęta</string>
		<string id="532">Nie można zalogować</string>
		<string id="533">Brak uprawnień</string>
		<string id="534">Przekroczono limity</string>
		<string id="550">Dziennik faksów dla okresu od %s do %s</string>
		<string id="551">#</string>
		<string id="552">Data</string>
		<string id="554">Numer</string>
		<string id="555">Użytkownik</string>
		<string id="556">Komputer</string>
		<string id="557">Strony</string>
		<string id="558">Status</string>
		<string id="559">Faks</string>
		<string id="560">Nazwa dokumentu</string>
		<string id="600">Nieznany błąd faksu (%08.8Xh).</string>
		<string id="601">Nieprawidłowy numer faksu. „%s”, %s</string>
		<string id="602">Błąd we/wy pliku. Zainstaluj ponownie program %s</string>
		<string id="603">Błąd we/wy pliku. Zainstaluj najnowszą wersję oprogramowania %s na tym komputerze oraz na komputerze %s</string>
		<string id="604">Błąd we/wy pliku. Uruchom ponownie komputer i ponów próbę.</string>
		<string id="605">Błąd we/wy pliku. Uruchom ponownie komputer %s i ponów próbę.</string>
		<string id="611">Faks jest zajęty. Spróbuj ponownie później.</string>
		<string id="612">Za mało pamięci urządzenia. Spróbuj ponownie później.</string>
		<string id="613">Błąd we/wy urządzenia faksowego. Sprawdź, czy urządzenie jest prawidłowo podłączone i włączone.</string>
		<string id="614">Urządzenie jest używane przez inną aplikację lub podsystem drukowania. Spróbuj ponownie później.</string>
		<string id="615">Uwierzytelnianie zakończone pomyślnie.</string>
		<string id="616">Niepowodzenie uwierzytelniania.</string>
		<string id="617">Uwierzytelnianie zostało wyłączone w urządzeniu wielofunkcyjnym.</string>
		<string id="618">Nie można połączyć się z procesem usługi na komputerze %s. Uruchom ponownie komputer lub zainstaluj ponownie program.</string>
		<string id="619">Proces usługi uruchomiony na komputerze %s nie może przetworzyć danego żądania. Zainstaluj na komputerze najnowszą wersję programu.</string>
		<string id="620">Brak uprawnień do wysyłania faksów przy użyciu tego urządzenia. Sprawdź uprawnienia rozliczania zadań i spróbuj ponownie.</string>
		<string id="621">Brak wystarczających uprawnień dla danego urządzenia. Sprawdź uprawnienia rozliczania zadań i spróbuj ponownie.</string>
		<string id="622">Aby użyć funkcji Konto, należy wprowadzić identyfikator użytkownika (od 1 do 32 liter i cyfr) oraz hasło (od 4 do 32 liter i cyfr), a następnie potwierdzić hasło, wpisując je ponownie.</string>
		<string id="623">Uwierzytelnienie użytkownika nie powiodło się. Sprawdź identyfikator i hasło użytkownika, a następnie spróbuj ponownie.</string>
		<string id="624">To urządzenie nie obsługuje rozliczania zadań za pomocą programu PC Fax.</string> 
		<string id="711">Odśwież</string>
		<string id="712">Podgląd</string>
		<string id="713">Wyślij ponownie</string>
		<string id="714">Usuń</string>
		<string id="715">Drukuj listę</string>
		<string id="716">Filtr</string>
		<string id="731">Odśwież listę dziennika</string>
		<string id="732">Wyświetl wybraną pozycję</string>
		<string id="733">Wyślij ponownie wybraną pozycję</string>
		<string id="734">Usuń wybraną pozycję</string>
		<string id="735">Wydrukuj listę dziennika</string>
		<string id="736">Filtrowanie funkcji</string>
	</strings>
	<menu id="108">
		<menu id="Filter">
			<string id="40003">Wszystkie</string>
			<string id="40005">Wysyłanie</string>
			<string id="40006">Wysłane</string>
			<string id="40008">Błędy</string>
			<string id="40007">Odebrano</string>
		</menu>
	</menu>
	<dlg id="101">
		<caption>Opcje faksu</caption>
		<string id="1001">Faks</string>
		<string id="1002">Model:</string>
		<string id="1003">. . .</string>
		<string id="1004">Adres IP lub nazwa:</string>
		<string id="1005">. . .</string>
		<string id="1008">Zmień...</string>
		<string id="1010"> Książka telefoniczna </string>
		<string id="1019">Książka adresowa systemu Windows</string>
		<string id="1020">Książka adresowa Office Outlook</string>
		<string id="1012">&gt;&gt;</string>
		<string id="1014">Odbiorcy</string>
		<string id="1018">Dodaj</string>
		<string id="1041">Usuń</string>
		<string id="1031">Jakość faksu</string>
		<string id="1032">Wysoka jakość</string>
		<string id="1033">Standardowa</string>
		<string id="1021"> Strona tytułowa </string>
		<string id="1022">Użyj strony tytułowej</string>
		<string id="1037">Zaawansowane...</string>
		<string id="1023">Do:</string>
		<string id="1024">Od:</string>
		<string id="1026">Temat:</string>
		<string id="1025">Data:</string>
		<string id="1029">25.01.2010</string>
		<string id="1034">Wiadomość:</string>
		<string id="1036">Powiadamiaj przy dostarczeniu</string>
		<string id="1038">Podgląd...</string>
		<string id="1039">Wyślij</string>
		<string id="1040">Zamknij</string>
		<string id="9">Pomoc</string>
	</dlg>
	<dlg id="102">
		<caption/>
		<string id="1080">Wyślij ponownie za pomocą</string>
		<string id="1040">Zamknij</string>
		<string id="9">Pomoc</string>
	</dlg>
	<dlg id="103">
		<caption>Podgląd faksu</caption>
		<string id="1044">&lt;&lt;</string>
		<string id="1077">Statyczny</string>
		<string id="1046">&gt;&gt;</string>
		<string id="1039">Wyślij</string>
		<string id="1040">Zamknij</string>
		<string id="9">Pomoc</string>
	</dlg>
	<dlg id="104">
		<caption/>
		<string id="1055">Anuluj</string>
		<string id="1053">.</string>
	</dlg>
	<dlg id="105">
		<caption>Styl strony tytułowej faksu</caption>
		<string id="1043">Podgląd</string>
		<string id="1">OK</string>
		<string id="2">Anuluj</string>
		<string id="9">Pomoc</string>
		<string id="1082">Zapisz bieżące ustawienia jako domyślne</string>
	</dlg>
	<dlg id="106">
		<caption/>
		<string id="1023">Do:</string>
		<string id="1024">Od:</string>
		<string id="1025">Data:</string>
		<string id="1029">25.01.2010</string>
		<string id="1026">Temat:</string>
		<string id="1034">Wiadomość:</string>
	</dlg>
	<dlg id="107">
		<caption/>
		<string id="1056">Styl</string>
		<string id="1060">Importuj plik</string>
		<string id="1061">Przeglądaj...</string>
		<string id="1006">Lokalizacja</string>
		<string id="1065"> • </string>
		<string id="1066"> • </string>
		<string id="1067"> • </string>
		<string id="1068"> • </string>
		<string id="1069"> • </string>
		<string id="1070"> • </string>
		<string id="1071"> • </string>
		<string id="1072"> • </string>
		<string id="1073"> • </string>
		<string id="1007">Rozmiar</string>
		<string id="1075">0</string>
	</dlg>
</resources>